/* Inline Player Overriding styles */
.sectionTitleInline {
	font: bold 15px/1.4 Arial,sans-serif;
	background-color: #4a4a4a;
	color: white;
	margin-bottom: 10px;
	padding: 8px 1px 6px 15px;
}
#player_sidebar {
	height: 511px !important;
}
.inline-video-player {  
	height: 169px !important;
}
.inline-video-title-block {
	font: 15px Arial,sans-serif;
	margin: 0px 0px 4px 0px !important;
	width: auto !important;
}
.inline-video-playlist .mouseEnter {
	background-color: #bbb !important;
}
.inline-video-playlist {
	background-color: #ffffff !important;
}
.inline-video-playlist .playing {
	background-color: #f1f1f1 !important;
}
.inline-video-playlist .inline-video-data {
	background-color: #ffffff;
	width: 278px; 
	left: 6px;
}
.inline-video-playlist .inline-video-data .time-container {
	display: none !important;
}
.inline-video-playlist .inline-video-data .data-container, .inline-video-playlist .inline-video-data .time-container {
	width: 154px !important;
	top: 15px !important;
}
.inline-video-player, .inline-video-playlist, .inline-video-nav {
	margin: 0 auto !important;
	width: 300px !important;
}
.inline-video-nav div {
	width: 148px;
}

.ie8 #player_sidebar .inline-video-player,
.ie9 #player_sidebar .inline-video-player {
	margin-bottom: 0 !important;
}

#player_content .inline-video-player,
#player_content .inline-video-playerlarge {
	width: 441px !important;
	height: 249px !important;
}
